Get bank branches
Query the branch code for a specific Bank.
Last updated 13 September 2026
get
https://api.flutterwave.com/v3/banks/{id}/branches
authorization string required
Pass your secret key as a bearer token in the request header to authorize this call
FILL IN ALL REQUIRED FIELDS
id int 32 required
The Bank's unique ID returned in the fetch response
FILL IN ALL REQUIRED FIELDS
status string
message string
data array of objects
FILL IN ALL REQUIRED FIELDS
id integer
branch_code string
branch_name string
swift_code string
bic string
bank_id integer
Shell
1
1